/* theme color  */
.bgcolor_icon,
.form-mail button,
.es-nav a.btn:hover,
.flexslider.small .flex-direction-nav a:hover,
.nav-tabs > li > a:hover, .nav-tabs > .active > a, .nav-tabs > .active > a:hover,
.nav > li > a:hover {
	background-color:#7330A3;
}

.messageStackSuccess{
	background-color:#99ff00;
}
#topline .phone i,
#topline a:hover,
#topline .fadelink li a:hover, #topline .fadelink > a:hover,
#nav > li.home-link:hover > a,
.nav-list li li a:hover,
.breadcrumbs a,
a.custom_color,
a.custom_color:hover,
.twit .icon,
h4 [class^="icon-twitter-bird"],
.flex-direction-nav a,
.form-search button.btn-top-search,
.product .product-tocart a, .preview .product-tocart a,
.product-img-box .more-views li .video i,
.rating strong i{
	color:#7330A3 ;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus,
        .cloud-zoom-big{
    border-color: #7330A3;
}

#nav > li > ul,
#nav li:hover .menu_custom_block,
.ui-widget-header,
.ui-widget-content,
.tab-content{
	border-color:#7330A3;

}

button, .button,
.shopping_cart_mini .button:hover,
#nav > li:hover > a,
button.button-3x, .button.button-3x,
.nav-header > a,
.custom_submit,
.ui-widget-header,
.middle_icon_color{
	background:#7330A3;
}
/* end theme color  */

/* text color  */
table, table td,
body, .hidden-small-desktop, #topline .link_label,
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
.product .product-price, .product .product-price-regular, .preview .product-price, .preview .product-price-regular,
.cleancode, ul.icons li, #footer_bottom .noHover span.text, #footer_bottom .noHover span.text span, .form-mail input,
.rating-stars span,
#topline .phone,
.shopping_cart_mini, .shopping_cart_mini .product-price,
.product .product-price span.old, .product .product-price-regular span.old, .preview .product-price span.old, .preview .product-price-regular span.old,
.checkoutBarCurrent,
.checkoutBarFrom, .checkoutBarTo,
.ui-widget-content{
            color: #000000;
}
/* end text color  */

/* link color  */
a, #topline, #topline a, #footer_bottom i,
#topline .fadelink > a, #topline .fadelink li a, #topline .fadelink > a,
#nav > li > a, #footer_popup p a, #nav li.level1 > a, #nav li.level2 > a, .nav-tabs > li > a,
.reviews-box a.custom_submit, .reviews-box .reviews_link,
.twit a,
.shopping_cart_mini .product-detailes .product-name,
.contentContainer a.checkoutBarFrom,
.contentContainer a.checkoutBarTo,
.orderEdit{
	color: #fb3d7e;
}
/* end link color  */

/* link hover color  */
a:hover,
#topline a:hover,
#topline .fadelink li a:hover, #topline .fadelink > a:hover,
.nav-list li li a:hover,
.breadcrumbs a:hover,
.flexslider.small .flex-direction-nav a:hover,
.custom_submit:hover, #nav li.level1:hover > a, #nav li.level2:hover > a, #footer_popup p a:hover,
.nav-tabs > .active > a:hover,
.twit a:hover,
.shopping_cart_mini .product-detailes .product-name:hover,
.contentContainer a.checkoutBarFrom:hover,
.contentContainer a.checkoutBarTo:hover,
.orderEdit:hover{
	color: #000000;
}

#nav > li.home-link:hover > a{
	color: #000000 !important;
}

/* end link hover color  */

/* Background color  */
body{
	background-color:#ffffff;
}
/* end Background color  */

/* captions color 
.nav-list li a,

 */
h1, #column_right h1, h2, h3, h4,
#nav > li > a,
.block .block-title,
.accordion-heading,
.custom_blocks .box a,
#footer_popup h3, #footer_popup h4,
button, .button,
.custom_submit,
.infoBox .infoBoxHeading, .infoBox .infoBoxHeading a,
button.button-2x, .button.button-2x,
button.button-3x, .button.button-3x,
.product-shop .product-name h1, #column_right .product-shop .prod_info_name h1{
	color: #fb3d7e;
}
/* end captions color  */

/* headings font 
.nav-list li a,

 */

h1, #column_right h1, h2, h3, h4,
#nav > li > a,
.block .block-title,
.accordion-heading,
.custom_blocks .box a,
#footer_popup h3, #footer_popup h4,
.infoBox .infoBoxHeading, .infoBox .infoBoxHeading a,
button.button-2x, .button.button-2x,
button.button-3x, .button.button-3x,
.product-shop .product-name h1, #column_right .product-shop .prod_info_name h1,
.product-shop h2.custom_block_title{
	font-family: "Arial Black", Gadget, sans-serif;
}

/* end headings google font  */
